Returns a list containing template authors for the input business ids
The ids of businesses you want authors for
curl -i -X GET \ 'https://uberall.com/api/templates/authors?businesses=0' \ -H 'X-API-KEY: YOUR_API_KEY_HERE'
Authors retrieved
(optional) Holds further information about the response
(optional) Holds further warnings
The actual response object of the response
{ "status": "SUCCESS", "message": "string", "warnings": [ "string" ], "response": [ { "id": 0, "firstname": "string", "lastname": "string" } ] }